psychopy.org | Reference | Downloads | Github

My Psychopy program version 1.85 is unconfigured

Hi everyone. My name is Violeta and I don’t know what to do because my Psychopy program is running wrongly. I tryed download another version, but it’s the same problem. I think it is relative to deconfiguration. Thanks for reading.

We need much more detail in order to give a useful response.